@charset "utf-8";

div#bodybox {
	padding: 0px;
	margin: 0px;
	width: auto;
	position: relative;
}

div#containerbox {
	padding: 0px;
	margin: 0px;
	width: auto;
	position: relative;
}

div#container {
	padding: 0px;
	margin: 0px;
	width: auto;
	position: relative;
	width: 100%;
}

div#contents {
	padding: 0px;
	margin: 0px auto;
	position: relative;
	width: 980px;
}

body.mw div#contents {
	width: auto;
}






/*--------------------------------------------
　■［タイトル］
--------------------------------------------*/

div#pagetitle {
	background-color: #3EACD9;
	border-bottom: 1px solid #ccc;
	padding: 27px 0px 0px 0px;
	height: 53px;
	background-image: url(../img/bg_009.png);
	background-repeat: repeat;
	background-position: left top;
	position: relative;
}

div#pagetitle h2 {
	width: 980px;
	margin: 0px auto;
	text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 30px;
	line-height: 1em;
	font-weight: bold;
}

body.mw div#pagetitle h2 {
	width: auto;
}

body#map div#pagetitle h2 span,
body#attraction div#pagetitle h2 span,
body#food div#pagetitle h2 span,
body#service div#pagetitle h2 span,
body#ticket div#pagetitle h2 span,
body#calendar div#pagetitle h2 span,
body#access div#pagetitle h2 span {
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-top: -10px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: left top;
	vertical-align: middle;
}





/*--------------------------------------------
　■［パンくず］
--------------------------------------------*/

div#pan {
	background-color: #F2F2F2;
	border-bottom: 1px solid #ccc;
}

div#pan ul {
	margin: 0px auto;
	padding: 5px 0px;
	width: 980px;
	font-size: 0;
}

div#pan ul li {
	display: inline-block;
	font-size: 12px;
	color: #999;
}

div#pan ul li  a {
	background-image: url(../img/icon_pan.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0px 20px 0px 0px;
	display: block;
	color: #666;
}



/*--------------------------------------------
　■［サイドナビ］
--------------------------------------------*/

div#sidenavi {
	margin: 0px;
	padding: 40px 0px 60px 0px;
	width: 250px;
	float: left;
}

div#sidenavi div.sidenavi-navi {
	background-image: url(../img/bg_008.png);
	background-repeat: repeat;
	background-position: left top;
	margin: 0px 0px 30px 0px;
	padding: 5px;
	width: auto;
	background-color: #3EACD9;
}

div#sidenavi div.sidenavi-navi-box {
	padding: 15px;
	background-color: #fff;
	width: auto;
}

div#sidenavi div.sidenavi-navi h2 {
	padding: 0px;
	border-bottom: 3px solid #3EACD9;
	margin: 0px 0px 0px 0px;
}

div#sidenavi div.sidenavi-navi h2 a {
	padding: 13px 0px 0px 0px;
	font-size: 20px;
	line-height: 1em;
	color: #3EACD9;
	display: block;
	text-align: center;
	text-decoration: none;
	height: 45px;
}

div#sidenavi div.sidenavi-navi ul {
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

div#sidenavi div.sidenavi-navi ul li {
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #3EACD9;
	background-image: url(../img/bg_008.png);
	background-repeat: repeat;
	background-position: left top;
	font-size: 15px;
}

div#sidenavi div.sidenavi-navi ul li:hover {
	background-color: #eaf6fb;
}

div#sidenavi div.sidenavi-navi ul li a {
	padding: 12px 20px 12px 5px;
	margin: 0px;
	background-image: url(../img/icon_002.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	color: #333;
	text-decoration: none;
}

div#sidenavi div.sidenavi-navi ul li.apply {
	background-color: #bfe3f2;
}

div#sidenavi div.sidenavi-navi ul li.apply a {
	color: #3EACD9;
}




/*--------------------------------------------
　■［本文共通］
--------------------------------------------*/

div#main {
	margin: 0px auto;
	padding: 40px 0px 80px 0px;
	width: 980px;
	text-align: left;
	position: relative;
}

body.mw div#main {
	width: auto;
}

div#main.c2 {
	margin: 0px;
	width: 700px;
	float: right;
}

div#main div#mainpage-title {
	margin: 0px 0px 30px 0px;
	padding: 0px;
	width: auto;
	border-top: 5px solid #3EACD9;
	border-bottom: 3px solid #3EACD9;
	color: #3EACD9;
}

div#main div#mainpage-title h3 {
	padding: 25px 0px 20px 0px;
	margin: 0px;
	min-height: 27px;
	font-size: 20px;
	background-color: #fff;
}




/*--------------------------------------------
　■［モーダル］
--------------------------------------------*/

#basic-modal-content {
	display:none;
}

#simplemodal-overlay {
	background-color:#fff;
}

#simplemodal-container {
	width: 960px;
	height: 600px;
	margin: 0px;
	background-color:#fff;
	padding: 0px;
	border-radius: 20px;		/* CSS3草案 */
	-webkit-border-radius: 20px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 20px;	/* Firefox用 */
}

#simplemodal-container iframe {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	display: block;
	border-radius: 20px;		/* CSS3草案 */
	-webkit-border-radius: 20px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 20px;	/* Firefox用 */
	box-shadow: 0px 0px 3px #000; /*CSS3*/
	-moz-box-shadow: 0px 0px 3px #000; /* Firefox用*/
	-webkit-box-shadow: 0px 0px 3px #000; /* Google Chrome, Safari用*/
}

#simplemodal-container .simplemodal-data {
	padding: 0px;
}

#simplemodal-container code {
	background:#141414;
	border-left:3px solid #65B43D;
	color:#bbb;
	display:block;
	font-size:12px;
	margin-bottom:12px;
	padding:4px 6px 6px;
}

#simplemodal-container a {
	color:#ddd;
}

#simplemodal-container a.modalCloseImg {
	background:url(../img/btn_close.png) no-repeat;
	width:40px;
	height:40px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:20px;
	right:20px;
	cursor:pointer;
}

#simplemodal-container h3 {
	color:#84b8d9;
}

body.mw div#pagetitle {
	padding-left: 20px;
	padding-right: 20px;
}

body.mw div#pagetitle p.btn-mwclose {
	background-image: url(../img/btn_close.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 40px;
	height: 0px;
	padding: 40px 0px 0px 0px;
	position: absolute;
	overflow: hidden;
	right: 20px;
	top: 20px;
	cursor: pointer;
}
